training - Feature #664

Flutter taining
12/18/2020 07:06 AM - Karishma Tak

Status: Closed Start date: 05/04/2021
Priority: Normal Due date:

Assignee: Rohit Soni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 53.25 hours
Description

Subtasks:

Feature # 829: Base Project in flutter -Small File Manager Application

Closed

History

#1 - 05/04/2021 09:14 AM - Mohit khandelwal

Give the task ,making File Manager with all type of data
Show in Tabs format (Images/audio/video/text/pdf/)

#2 - 05/05/2021 09:35 AM - Mohit khandelwal

Discussion point about file manager

#3 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
